/* eslint-disable */
import { styled } from '@mui/material/styles'
import { Box, IBoxProps } from '@ntpkunity/controls'

export const ControlWrap = styled(
  Box,
  {}
)<Partial<IBoxProps>>(({ theme }) => ({
  '&.control-wrap': {
    display: 'flex',
    justifyContent: 'center',
    flexDirection: 'column',
    width: '100%',
    '.text-primary': {
      color: theme.palette.primary.main
    },
    '.text-muted': {
      color: theme.palette.grey[600]
    },
    '.decoration-none': {
      textDecoration: 'none'
    },
    '.info': {
      color: 'rgba(0,0,0,0.6)'
    },
    '.captcha': {
      backgroundColor: theme.customVariables.tableStripedBg,
      border: '1px solid' + theme.palette.grey[100],
      borderRadius: theme.shape.borderRadius,
      padding: '8px 8px 8px 24px',
      display: 'flex',
      alignItems: 'center',
      justifyContent: 'space-between',
      '.u-custom-control-label': {
        marginBottom: 0
      }
    },
    '.u-form-group': {
      '.u-form-control': {
        '&.MuiInputBase-adornedEnd': {
          svg: {
            path: {
              stroke: theme.palette.grey[300]
            }
          }
        }
      }
    }
  },
  '.captcha-box': {
    'div': {
      margin: 'auto',
    },
    'iframe': {
      width: '100%'
    }
  }
}))
